Foros del Web » Programando para Internet » PHP »

APACHE + PHP + POSTGRESQL + PHPpgADMIN

Estas en el tema de APACHE + PHP + POSTGRESQL + PHPpgADMIN en el foro de PHP en Foros del Web. Ante todo muchos saludos a todos solo quiero hacer una pequeña pregunta y es la siguiente: existe manera de tener esto que acabo de nombrar ...
  #1 (permalink)  
Antiguo 10/08/2005, 12:19
 
Fecha de Ingreso: enero-2004
Mensajes: 71
Antigüedad: 13 años, 10 meses
Puntos: 0
APACHE + PHP + POSTGRESQL + PHPpgADMIN

Ante todo muchos saludos a todos solo quiero hacer una pequeña pregunta y es la siguiente: existe manera de tener esto que acabo de nombrar en un solo bloque, como el phpdev, XAMP, o algun otro, o de no ser asi si existe la manera de configurar estos para que en ves de tener por defecto el MyAdmin pueda utilzarse el PHPpgAdmin, por que en realidad estoy buscando y no consigo necesito realizar una aplicación con mi base de datos en postgresql, pero necesito trabajar de manera local y no consigo la manera de hacer esto.

Me podria ayudar???
  #2 (permalink)  
Antiguo 10/08/2005, 13:48
Avatar de DoKyE  
Fecha de Ingreso: junio-2005
Mensajes: 144
Antigüedad: 12 años, 5 meses
Puntos: 0
lo necesitas para modelar tus datos?, si ya lo tienes todo instalado, APACHE + PHP + POSTGRESQL y funciona, podrias instalar cpanel y administrar tus datos atraves de este programa,
__________________
Chiloé
  #3 (permalink)  
Antiguo 10/08/2005, 15:41
Avatar de xknown  
Fecha de Ingreso: diciembre-2004
Ubicación: Cusco - Perú
Mensajes: 2.248
Antigüedad: 13 años
Puntos: 7
Aquí tienes todo junto http://apache2triad.net/ (me imagino que es para Windows....)

Saludos
__________________
Alex Concha
Buayacorp - Programación y Diseño
  #4 (permalink)  
Antiguo 11/08/2005, 07:34
 
Fecha de Ingreso: enero-2004
Mensajes: 71
Antigüedad: 13 años, 10 meses
Puntos: 0
Epa Xknown de verdad muchas gracias en serio el paquete es muy bueno, sabes que el unico problema es que las versiones que estan full para instalar tiene es MySQL 5 y la otra tien la versión 4, hay una que dice, Legacy (no A2TCP ,no Postgres) por loq eu puedo interpretar es que no tiene postgresql y tampoco apache2, por alli vi unos escritos de gente que instalo el paqeute y qeu les ha ido muy bien voy a ver si los contacto.

Pero de verdad muchas gracias por tu orientación
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 02:31.